a[data-lang]{
	width: 16px;
	height: 11px;
	background:url(../assets/flags.png) no-repeat;
	text-indent: -9999px;
	display: inline-block;
}

a[data-lang="ad"] {background-position: -16px 0}
a[data-lang="ae"] {background-position: -32px 0}
a[data-lang="af"] {background-position: -48px 0}
a[data-lang="ag"] {background-position: -64px 0}
a[data-lang="ai"] {background-position: -80px 0}
a[data-lang="al"] {background-position: -96px 0}
a[data-lang="am"] {background-position: -112px 0}
a[data-lang="an"] {background-position: -128px 0}
a[data-lang="ao"] {background-position: -144px 0}
a[data-lang="ar"] {background-position: -160px 0}
a[data-lang="as"] {background-position: -176px 0}
a[data-lang="at"] {background-position: -192px 0}
a[data-lang="au"] {background-position: -208px 0}
a[data-lang="aw"] {background-position: -224px 0}
a[data-lang="az"] {background-position: -240px 0}
a[data-lang="ba"] {background-position: 0 -11px}
a[data-lang="bb"] {background-position: -16px -11px}
a[data-lang="bd"] {background-position: -32px -11px}
a[data-lang="be"] {background-position: -48px -11px}
a[data-lang="bf"] {background-position: -64px -11px}
a[data-lang="bg"] {background-position: -80px -11px}
a[data-lang="bh"] {background-position: -96px -11px}
a[data-lang="bi"] {background-position: -112px -11px}
a[data-lang="bj"] {background-position: -128px -11px}
a[data-lang="bm"] {background-position: -144px -11px}
a[data-lang="bn"] {background-position: -160px -11px}
a[data-lang="bo"] {background-position: -176px -11px}
a[data-lang="br"] {background-position: -192px -11px}
a[data-lang="bs"] {background-position: -208px -11px}
a[data-lang="bt"] {background-position: -224px -11px}
a[data-lang="bv"] {background-position: -240px -11px}
a[data-lang="bw"] {background-position: 0 -22px}
a[data-lang="by"] {background-position: -16px -22px}
a[data-lang="bz"] {background-position: -32px -22px}
a[data-lang="ca"] {background-position: -48px -22px}
a[data-lang="catalonia"] {background-position: -64px -22px}
a[data-lang="cd"] {background-position: -80px -22px}
a[data-lang="cf"] {background-position: -96px -22px}
a[data-lang="cg"] {background-position: -112px -22px}
a[data-lang="ch"] {background-position: -128px -22px}
a[data-lang="ci"] {background-position: -144px -22px}
a[data-lang="ck"] {background-position: -160px -22px}
a[data-lang="cl"] {background-position: -176px -22px}
a[data-lang="cm"] {background-position: -192px -22px}
a[data-lang="cn"] {background-position: -208px -22px}
a[data-lang="co"] {background-position: -224px -22px}
a[data-lang="cr"] {background-position: -240px -22px}
a[data-lang="cu"] {background-position: 0 -33px}
a[data-lang="cv"] {background-position: -16px -33px}
a[data-lang="cw"] {background-position: -32px -33px}
a[data-lang="cy"] {background-position: -48px -33px}
a[data-lang="cz"] {background-position: -64px -33px}
a[data-lang="de"] {background-position: -80px -33px}
a[data-lang="dj"] {background-position: -96px -33px}
a[data-lang="dk"] {background-position: -112px -33px}
a[data-lang="dm"] {background-position: -128px -33px}
a[data-lang="do"] {background-position: -144px -33px}
a[data-lang="dz"] {background-position: -160px -33px}
a[data-lang="ec"] {background-position: -176px -33px}
a[data-lang="ee"] {background-position: -192px -33px}
a[data-lang="eg"] {background-position: -208px -33px}
a[data-lang="eh"] {background-position: -224px -33px}
a[data-lang="en"] {background-position: -176px -44px}
a[data-lang="england"] {background-position: -240px -33px}
a[data-lang="er"] {background-position: 0 -44px}
a[data-lang="es"] {background-position: -16px -44px}
a[data-lang="et"] {background-position: -32px -44px}
a[data-lang="eu"] {background-position: -48px -44px}
a[data-lang="fi"] {background-position: -64px -44px}
a[data-lang="fj"] {background-position: -80px -44px}
a[data-lang="fk"] {background-position: -96px -44px}
a[data-lang="fm"] {background-position: -112px -44px}
a[data-lang="fo"] {background-position: -128px -44px}
a[data-lang="fr"] {background-position: -144px -44px}
a[data-lang="ga"] {background-position: -160px -44px}
a[data-lang="gb"] {background-position: -176px -44px}
a[data-lang="gd"] {background-position: -192px -44px}
a[data-lang="ge"] {background-position: -208px -44px}
a[data-lang="gf"] {background-position: -224px -44px}
a[data-lang="gg"] {background-position: -240px -44px}
a[data-lang="gh"] {background-position: 0 -55px}
a[data-lang="gi"] {background-position: -16px -55px}
a[data-lang="gl"] {background-position: -32px -55px}
a[data-lang="gm"] {background-position: -48px -55px}
a[data-lang="gn"] {background-position: -64px -55px}
a[data-lang="gp"] {background-position: -80px -55px}
a[data-lang="gq"] {background-position: -96px -55px}
a[data-lang="gr"] {background-position: -112px -55px}
a[data-lang="gs"] {background-position: -128px -55px}
a[data-lang="gt"] {background-position: -144px -55px}
a[data-lang="gu"] {background-position: -160px -55px}
a[data-lang="gw"] {background-position: -176px -55px}
a[data-lang="gy"] {background-position: -192px -55px}
a[data-lang="hk"] {background-position: -208px -55px}
a[data-lang="hm"] {background-position: -224px -55px}
a[data-lang="hn"] {background-position: -240px -55px}
a[data-lang="hr"] {background-position: 0 -66px}
a[data-lang="ht"] {background-position: -16px -66px}
a[data-lang="hu"] {background-position: -32px -66px}
a[data-lang="ic"] {background-position: -48px -66px}
a[data-lang="id"] {background-position: -64px -66px}
a[data-lang="ie"] {background-position: -80px -66px}
a[data-lang="il"] {background-position: -96px -66px}
a[data-lang="im"] {background-position: -112px -66px}
a[data-lang="in"] {background-position: -128px -66px}
a[data-lang="io"] {background-position: -144px -66px}
a[data-lang="iq"] {background-position: -160px -66px}
a[data-lang="ir"] {background-position: -176px -66px}
a[data-lang="is"] {background-position: -192px -66px}
a[data-lang="it"] {background-position: -208px -66px}
a[data-lang="je"] {background-position: -224px -66px}
a[data-lang="jm"] {background-position: -240px -66px}
a[data-lang="jo"] {background-position: 0 -77px}
a[data-lang="jp"] {background-position: -16px -77px}
a[data-lang="ke"] {background-position: -32px -77px}
a[data-lang="kg"] {background-position: -48px -77px}
a[data-lang="kh"] {background-position: -64px -77px}
a[data-lang="ki"] {background-position: -80px -77px}
a[data-lang="km"] {background-position: -96px -77px}
a[data-lang="kn"] {background-position: -112px -77px}
a[data-lang="kp"] {background-position: -128px -77px}
a[data-lang="kr"] {background-position: -144px -77px}
a[data-lang="kurdistan"] {background-position: -160px -77px}
a[data-lang="kw"] {background-position: -176px -77px}
a[data-lang="ky"] {background-position: -192px -77px}
a[data-lang="kz"] {background-position: -208px -77px}
a[data-lang="la"] {background-position: -224px -77px}
a[data-lang="lb"] {background-position: -240px -77px}
a[data-lang="lc"] {background-position: 0 -88px}
a[data-lang="li"] {background-position: -16px -88px}
a[data-lang="lk"] {background-position: -32px -88px}
a[data-lang="lr"] {background-position: -48px -88px}
a[data-lang="ls"] {background-position: -64px -88px}
a[data-lang="lt"] {background-position: -80px -88px}
a[data-lang="lu"] {background-position: -96px -88px}
a[data-lang="lv"] {background-position: -112px -88px}
a[data-lang="ly"] {background-position: -128px -88px}
a[data-lang="ma"] {background-position: -144px -88px}
a[data-lang="mc"] {background-position: -160px -88px}
a[data-lang="md"] {background-position: -176px -88px}
a[data-lang="me"] {background-position: -192px -88px}
a[data-lang="mg"] {background-position: -208px -88px}
a[data-lang="mh"] {background-position: -224px -88px}
a[data-lang="mk"] {background-position: -240px -88px}
a[data-lang="ml"] {background-position: 0 -99px}
a[data-lang="mm"] {background-position: -16px -99px}
a[data-lang="mn"] {background-position: -32px -99px}
a[data-lang="mo"] {background-position: -48px -99px}
a[data-lang="mp"] {background-position: -64px -99px}
a[data-lang="mq"] {background-position: -80px -99px}
a[data-lang="mr"] {background-position: -96px -99px}
a[data-lang="ms"] {background-position: -112px -99px}
a[data-lang="mt"] {background-position: -128px -99px}
a[data-lang="mu"] {background-position: -144px -99px}
a[data-lang="mv"] {background-position: -160px -99px}
a[data-lang="mw"] {background-position: -176px -99px}
a[data-lang="mx"] {background-position: -192px -99px}
a[data-lang="my"] {background-position: -208px -99px}
a[data-lang="mz"] {background-position: -224px -99px}
a[data-lang="na"] {background-position: -240px -99px}
a[data-lang="nc"] {background-position: 0 -110px}
a[data-lang="ne"] {background-position: -16px -110px}
a[data-lang="nf"] {background-position: -32px -110px}
a[data-lang="ng"] {background-position: -48px -110px}
a[data-lang="ni"] {background-position: -64px -110px}
a[data-lang="nl"] {background-position: -80px -110px}
a[data-lang="no"] {background-position: -96px -110px}
a[data-lang="np"] {background-position: -112px -110px}
a[data-lang="nr"] {background-position: -128px -110px}
a[data-lang="nu"] {background-position: -144px -110px}
a[data-lang="nz"] {background-position: -160px -110px}
a[data-lang="om"] {background-position: -176px -110px}
a[data-lang="pa"] {background-position: -192px -110px}
a[data-lang="pe"] {background-position: -208px -110px}
a[data-lang="pf"] {background-position: -224px -110px}
a[data-lang="pg"] {background-position: -240px -110px}
a[data-lang="ph"] {background-position: 0 -121px}
a[data-lang="pk"] {background-position: -16px -121px}
a[data-lang="pl"] {background-position: -32px -121px}
a[data-lang="pm"] {background-position: -48px -121px}
a[data-lang="pn"] {background-position: -64px -121px}
a[data-lang="pr"] {background-position: -80px -121px}
a[data-lang="ps"] {background-position: -96px -121px}
a[data-lang="pt"] {background-position: -112px -121px}
a[data-lang="pw"] {background-position: -128px -121px}
a[data-lang="py"] {background-position: -144px -121px}
a[data-lang="qa"] {background-position: -160px -121px}
a[data-lang="re"] {background-position: -176px -121px}
a[data-lang="ro"] {background-position: -192px -121px}
a[data-lang="rs"] {background-position: -208px -121px}
a[data-lang="ru"] {background-position: -224px -121px}
a[data-lang="rw"] {background-position: -240px -121px}
a[data-lang="sa"] {background-position: 0 -132px}
a[data-lang="sb"] {background-position: -16px -132px}
a[data-lang="sc"] {background-position: -32px -132px}
a[data-lang="scotland"] {background-position: -48px -132px}
a[data-lang="sd"] {background-position: -64px -132px}
a[data-lang="se"] {background-position: -80px -132px}
a[data-lang="sg"] {background-position: -96px -132px}
a[data-lang="sh"] {background-position: -112px -132px}
a[data-lang="si"] {background-position: -128px -132px}
a[data-lang="sk"] {background-position: -144px -132px}
a[data-lang="sl"] {background-position: -160px -132px}
a[data-lang="sm"] {background-position: -176px -132px}
a[data-lang="sn"] {background-position: -192px -132px}
a[data-lang="so"] {background-position: -208px -132px}
a[data-lang="somaliland"] {background-position: -224px -132px}
a[data-lang="sr"] {background-position: -240px -132px}
a[data-lang="ss"] {background-position: 0 -143px}
a[data-lang="st"] {background-position: -16px -143px}
a[data-lang="sv"] {background-position: -32px -143px}
a[data-lang="sx"] {background-position: -48px -143px}
a[data-lang="sy"] {background-position: -64px -143px}
a[data-lang="sz"] {background-position: -80px -143px}
a[data-lang="tc"] {background-position: -96px -143px}
a[data-lang="td"] {background-position: -112px -143px}
a[data-lang="tf"] {background-position: -128px -143px}
a[data-lang="tg"] {background-position: -144px -143px}
a[data-lang="th"] {background-position: -160px -143px}
a[data-lang="tj"] {background-position: -176px -143px}
a[data-lang="tk"] {background-position: -192px -143px}
a[data-lang="tl"] {background-position: -208px -143px}
a[data-lang="tm"] {background-position: -224px -143px}
a[data-lang="tn"] {background-position: -240px -143px}
a[data-lang="to"] {background-position: 0 -154px}
a[data-lang="tr"] {background-position: -16px -154px}
a[data-lang="tt"] {background-position: -32px -154px}
a[data-lang="tv"] {background-position: -48px -154px}
a[data-lang="tw"] {background-position: -64px -154px}
a[data-lang="tz"] {background-position: -80px -154px}
a[data-lang="ua"] {background-position: -96px -154px}
a[data-lang="ug"] {background-position: -112px -154px}
a[data-lang="um"] {background-position: -128px -154px}
a[data-lang="us"] {background-position: -144px -154px}
a[data-lang="uy"] {background-position: -160px -154px}
a[data-lang="uz"] {background-position: -176px -154px}
a[data-lang="va"] {background-position: -192px -154px}
a[data-lang="vc"] {background-position: -208px -154px}
a[data-lang="ve"] {background-position: -224px -154px}
a[data-lang="vg"] {background-position: -240px -154px}
a[data-lang="vi"] {background-position: 0 -165px}
a[data-lang="vn"] {background-position: -16px -165px}
a[data-lang="vu"] {background-position: -32px -165px}
a[data-lang="wales"] {background-position: -48px -165px}
a[data-lang="wf"] {background-position: -64px -165px}
a[data-lang="ws"] {background-position: -80px -165px}
a[data-lang="ye"] {background-position: -96px -165px}
a[data-lang="yt"] {background-position: -112px -165px}
a[data-lang="za"] {background-position: -128px -165px}
a[data-lang="zanzibar"] {background-position: -144px -165px}
a[data-lang="zm"] {background-position: -160px -165px}
a[data-lang="zw"] {background-position: -176px -165px}
